html {
	height:100%;
	margin: 0;
	padding:0;
}


html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
	padding:0;
	background-color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	line-height: 1.4;
}







form {
	display:inline;
}

iframe {
	display:block;
}

img {
	display:block;
	border:none;
	max-width:100%;
}

li {
	margin:0px;
	padding:0px;
}

object {
	display:block;
	max-width:100%;
}





p {
	margin-top:5px;
	margin-bottom:5px;
}



a {
	color:#0000FF;
	text-decoration:underline;
}

a:active {
	color:#0000FF;
}

a:hover {
	color:#0000FF;
}

a:visited {
	color:#0000FF;
}





ul {
	margin:0px 0px 20px 20px;
	padding:0px;
	list-style-type:disc;
}

.warning {
	color:#FF0000;
	font-weight:bold;
	font-style:italic;
}

table.sitemap {
	background-color:#1a2d4e;
}

td.sitemap {
	background-color:#1a2d4e;
}

td.sitemap2 {
	background-color:#FFFFFF;
}

a.sitemap, a.sitemap3 {
	text-decoration:none;
	color:#ec2127;
	font-weight:bold;
}


input {
	font-size:15px;
	padding:6px 12px;
}


input.medium {
	width:200px;
}

input.large {
	width:200px;
}

input.reg_small {
	width:75px;
}

input.reg_medium {
	width:150px;
}

input.reg_large {
	width:150px;
}

.register_label {
	width:150px;
	text-align:right;
	padding-right:10px;
}




h1,h2,h3,h4,h5,h6 {
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
	color:#EC2127;
}

h1 {
	font-size:28px;
}

h2 {
	font-size:22px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:14px;
}

h6 {
	font-size:12px;
}


a.h1 {
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
	font-size:16px;
	color:#EC2127;
}

.found {
	background-color:#F6D817;
}

.search_result {
	font-style:italic;
}


hr {
  margin-top: 12px;
  margin-bottom: 12px;
  border: 0;
  border-top: 1px solid #dddddd;
}













.container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1000px) {
  .container { width: 1000px; }
}



#content {
	float:left;
	width: calc( 100% - 220px );
	padding:15px;
	box-sizing: border-box;
}

#content-right {
	float:right;
	width:219px;
	padding-top:15px;
	padding-bottom:15px;
}

/* Adjust content on smaller screens */
@media (max-width: 650px) {

	#content {
		float:none;
		width: 100%;
		padding:5px;
		box-sizing: border-box;
	}
	
	#content-right {
		float:none;
		margin:auto;
		width:219px;
		margin-bottom:15px;
	}

}



.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}




header {
	height:120px;
}

header .container {
	position:relative;
	height:120px;
	margin-top:45px;
	background-color:#1a2d4e;
}

header p {
	position:absolute;
	margin-left:20px;
	margin-top:75px;
}	

header p img {
	display:inline; 
	height:25px; 
	vertical-align:middle;
}
	
header span {	
	color:white; 
	font-size:18px; 
	font-weight:bold;	
	font-style:italic;
}


#logo {
	position:absolute;
	margin-top: -8px;
	margin-left:-15px;
}

#header_carpet {
	position:absolute;
	right:0;
	margin-top: -30px;
	z-index:1;
	pointer-events: none;
}

/* Adjust header on smaller screens */
@media (max-width: 1000px) {
	
	#logo { 
		margin-left:10px;
		margin-top: 10px;
	}

	header p {
		margin-left:20px;
		margin-top:86px;
	}	
	
}

/* Adjust carpet on smaller screens */
@media (max-width: 850px) {
	
	header .container {
		margin-top:0px;
	}	

	#header_carpet {
		display:none;
	}
	
}



/* Main menu */

.menu_container {
	margin-top: 10px;
}

.navbar {
	width: calc( 100% - 155px );		/* need to clear the carpet image on the right-hand side */
	margin-bottom: 10px;
}

ul.nav {
	display: flex;

	width:100%;

	font-size: 0;
	margin:0;
	padding:0;
}

.nav > li {
	display:inline-block; 
	flex-grow:1;
	list-style-type: none;
	border-top: 2px solid #EC2127;
	border-bottom: 2px solid #EC2127;
	border-right: 1px solid #EC2127;
	border-left: 1px solid #EC2127;
}

.nav > li:first-child {
	border-left: 2px solid #EC2127;
}

.nav > li:last-child {
	border-right: 2px solid #EC2127;
}


.nav > li > a {
	
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	
	padding: 5px 0px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;	
	
	color:red;

	text-decoration: none;
	text-transform: uppercase;	

	box-sizing: border-box;

}

.nav > li > a:hover,
.nav > li > a:focus {
  color: #ffffff;
  background-color: #EC2127;
}
.nav > .active > a,
.nav > .active > a:hover,
.nav > .active > a:focus {
  color: #ffffff;
  background-color: #EC2127;
}

/* Adjust menu on smaller screens */
@media (max-width: 850px) {

	.navbar {
		width: 100%;;		/* No longer need to clear the carpet image on the right-hand side */
		margin-left:0px;
	}
	
}

/* Adjust menu on smaller screens */
@media (max-width: 650px) {
	
	.navbar {
		float:left;
		width: 42%;
		margin-left:5%;
	}	
	
	ul.nav {
		display:block; 
		width: 160px;
		font-size: 0;
		margin:auto;
		padding:0;
	}
	
	.nav > li {
		display:block; 
		list-style-type: none;
		border-top: 1px solid #EC2127;
		border-bottom: 1px solid #EC2127;
		border-right: 2px solid #EC2127;
		border-left: 2px solid #EC2127;
	}
	
	.nav > li:first-child {
		border-top: 2px solid #EC2127;
	}
	
	.nav > li:last-child {
		border-bottom: 2px solid #EC2127;
	}
	
}





/* background-color:#d1d5dc; */

.product_navbar {

}

ul.product_nav {
	display:inline-block;
	font-size: 0;
	padding:0;
	margin:0;
}

.product_nav > li {
	display:inline-block; 
	list-style-type: none;
	border-top: 2px solid #1a2d4e;
	border-bottom: 2px solid #1a2d4e;
	border-right: 1px solid #1a2d4e;
	border-left: 1px solid #1a2d4e;
}

.product_nav > li:first-child {
	border-left: 2px solid #1a2d4e;
}

.product_nav > li:last-child {
	border-right: 2px solid #1a2d4e;
}



.product_nav > li > a {
	
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	
	padding:5px 12px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;	
	
	color:#1a2d4e;
	background-color:#d1d5de;

	text-decoration: none;
	text-transform: uppercase;	

	box-sizing: border-box;

}

.product_nav > li > a:hover,
.product_nav > li > a:focus {
  color: #d1d5de;
  background-color: #1a2d4e;
}
.product_nav > .active > a,
.product_nav > .active > a:hover,
.product_nav > .active > a:focus {
  color: #d1d5de;
  background-color: #1a2d4e;
}

.product_nav > .submenu > a {
  background-color: white;	
}

.product_nav > .submenu_active > a {
	background-color:#d1d5de;
}


/* Adjust menu on smaller screens */
@media (max-width: 850px) {
	.product_navbar {
		width: 100%;
	}
}


/* Adjust product menu on smaller screens */
@media (max-width: 650px) {
	
	.product_navbar {
		float:right;
		width: 42%;
		margin-right:5%;
	}
	
	ul.product_nav {
		display:block;
		width: 160px;
		margin:auto;
	}
	
	.product_nav > li {
		display:block;
		margin:auto;
		list-style-type: none;
		border-top: 1px solid #1a2d4e;
		border-bottom: 1px solid #1a2d4e;
		border-right: 2px solid #1a2d4e;
		border-left: 2px solid #1a2d4e;
	}
	
	.product_nav > li:first-child {
		border-top: 2px solid #1a2d4e;
	}
	
	.product_nav > li:last-child {
		border-bottom: 2px solid #1a2d4e;
	}
	
}




/* Right-hand column boxes */

.rightbox, .testimonial_div {
	width:199px; 
	margin-bottom:10px; 
	padding:10px;
	background-color:#a4abb8;
}

.testimonial_div {
	background-color:#1a2d4e;
}

.rightbox .large {
	font-size:28px; 
	font-weight:bold; 
	color:white; 
	line-height:30px;
}

.rightbox a {
	text-decoration:none;
	color:inherit;
}

.rightbox .small {
	font-size:16px; 
	font-weight:bold; 
	color:#1a2d4e;
}



footer .container {
	height: 30px;
	background-color:#1a2d4e;
	margin-top:5px;
	padding-left:20px;
	padding-right:20px;
	box-sizing: border-box;
}

footer span {
	line-height:30px;
	color: white;
	font-size:10px;
}







.warning {
	font-style:italic;
	color:red;
}




.icon_holder {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.icon_div {
	width:200px;
	text-align:center;
	padding:13px;
}

.icon_div img {
	margin:auto;
	margin-bottom:2px;
}



.product_name, a.product_name, a.product_name:visited, a.product_name:hover, a.product_name:active {
	font-size:16px;
	font-weight:bold;
	color: black;
	text-decoration:none;
}

a.product_enquiry {
	
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;

	text-decoration: none;
	color: initial;	
	
	font-size:15px;
	padding:6px 12px;
	border-radius:4px;

	margin-top:8px;
	margin-left:70px;		/* Button is approx. 210px wide, this centers it above the 350px main image. */
	margin-bottom:15px;
	
	clear:both;
}


label {
	display:inline-block;
	font-size:15px;
	color:black;
	font-weight:bold;
}

.product_info label {
	width:160px;
	text-align:right;
	margin-right:10px;
}

#main_product_image {
	float:left;
	text-align:center;
}

#main_product_image img {
	margin:auto;
	margin-bottom:5px;
}

#main_product_image label {
	display:inline;
	width:100%;
	font-size: 20px;
}

.variation_holder {
	float:right;
	width: calc( 100% - 365px);
	margin-left:15px;
	display: flex;
	flex-wrap: wrap;
}

.variation_div {
	width:150px;
	text-align:center;
	padding: 0px 15px 15px 15px;
	cursor: pointer;
}

.variation_div img {
	margin:auto;
	margin-bottom:2px;
}

.variation_div label {
	display:inline;
	width:none;
}

.highlighted img {
	opacity: 0.8; 
}

.highlighted label {
	color:#EC2127;
}

/* On smaller screens, keep main product image and variation icons side-by-side */
@media (max-width: 585px) {

	#main_product_image {
		width:66%;
	}

	.variation_holder {
		width: 33%;
		margin-left:0;
	}
	
}


.enquiry_form {
	margin-bottom:30px;
}

.enquiry_form p > label {
	width:80px;
	text-align:right;
	margin-right:10px;
}

.enquiry_form p > input {
	width:200px;
}

.enquiry_form p > textarea {
	width:200px;
	height:150px;
	font-size: 15px;
    padding: 6px 12px;
}

.enquiry_form p > span {
	font-weight:bold;
	color:#EC2127;
}
 
.enquiry_form #submit {
	margin-left:240px;
}







p.testimonial_text {
	font-size:16px; 
	color:#d1d5de; 
}

p.testimonial_author {
	color:#FFFFFF;
	font-weight:bold; 
	font-size:14px;
	text-align:right;
}

a.testimonial_author {
	color:#FFFFFF;
	font-weight:bold; 
	font-size:14px;
	text-align:right;
	text-decoration:none;
}

p.testimonial_text2 {
	padding:5px 20px;
}

p.testimonial_author2 {
	font-style:italic;
	text-align:right;
	padding:5px 20px;
}


